<html>
  <head>
    <% unless @done %>
    <script>
      function reload() {
        location.reload();
      }
      setTimeout(reload, 5000);
    </script>
    <% end %>
  </head>
  <body>
    <pre><%= @text %></pre>
  </body>
</html>

